Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:13:51 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return patience                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  patience Bot:  Hi Patience ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971505834580            06:17 PM, 10th Oct                   MBS                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           06:17 PM, 10th Oct                     patience                    Thank you, my order is 9506824353           06:17 PM, 10th Oct                     patience                    It’s incomplete, I ordered pajama set but only got the jacket with no belt, no pants, no top           06:18 PM, 10th Oct                     patience                    I would like to get the correct order           06:19 PM, 10th Oct                   MBS                   We sincerely apologize for any inconvenience caused to you.           06:19 PM, 10th Oct                   MBS                   Please consider returning this incomplete item           06:20 PM, 10th Oct                   MBS                   We will refund you the whole amount           06:20 PM, 10th Oct                     patience                    Ok           06:20 PM, 10th Oct                     patience                    Then how do I do it           06:20 PM, 10th Oct                   MBS                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (SPLASH) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (SPLASH) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           06:22 PM, 10th Oct                     patience                    Thx           06:23 PM, 10th Oct                   MBS                   Is there anything else I can help you with today?           06:23 PM, 10th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:25 PM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3209464